Subject: [css-d] OT: Stats for browsers on Mac?

From: design at q7design.demon.co.uk (David Leader)
Date: Sun, 27 Apr 2003 22:35:04 +0100

On the topic of Safari uptake on MacOS X, I'd just like to mention 
that at the moment Safari is the only Mac browser that supports Java 
1.4. (I was suprised when I read this on a Mac Java list but I've 
tested it and find that currently IE and Mozilla do not support the 
Java 1.4 plugin) This may have nothing to do with css, but it has a 
lot to do with the sort of reasons Mac users might switch to Safari 
and why I presume Apple decided to have its own browser, i.e. to 
ensure Mac users were not dependent on third parties for access to 
web content (e.g. on-line banking).

It is clearly important from a css standpoint that as much 
constructive criticism as possible is brought to bear to ensure that 
Safari has good css support. One imagines Apple and the Safari will 
be receptive to this.

David